<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpOtherStockOutOrders\Pages;

use App\Filament\Resources\DberpOtherStockOutOrders\DberpOtherStockOutOrderResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpOtherStockOutOrders extends ListRecords
{
    protected static string $resource = DberpOtherStockOutOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}